Subject: Re: [bug#47465] [PATCH] Added wlrctl to xdisorg

From: Leo Famulari <[email-masked]>
Date: Sun, 4 Apr 2021 13:49:27 -0400

On Tue, Mar 30, 2021 at 11:32:05PM +1300, Calum Irwin wrote:
> As an aside, if you're a maintainer for the repo you may want to take
> a quick look at the README and HACKING documents which mention a
> doc/guix.info which looks to have been replaced with a texi file that
> info doesn't support the MENU-ITEM jumping to, for example,
> "Contributing" or "Building from git".

Do you mean that, in the Git repo, you can only find the 'doc/guix.texi'
file, and that guix.info is missing?

If so, that's expected.

'guix.info' is built from 'guix.texi', by doing `make doc/guix.info`.

You can also do, for example, `make doc/guix.html`.